.font-p{
	font-family: 'Cuprum';
}

.loginBg{
	background: #FF9A32;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bg-grey{
	background: linear-gradient(45deg, rgb(230, 230, 230) 0%, rgb(250, 250, 250) 50%, rgb(230, 230, 230)100%);
}

.bg-grey-hp{
	background: #fafafa;
}

/* .blurBox{

	width: 90%;
	height: 80%;
	margin-top: 100px;
	margin-bottom: 50px;
	background: rgba(221, 219, 219, 0.5);
	backdrop-filter: blur(10px);
	border-radius: 25px;
	color: #FF6800;
	border-left:6px solid var(--p-color) ;
} */

.blurBox{
	/* Rectangle 11 */
	width: 90%;
	height: 80%;
	margin-top: 100px;
	margin-bottom: 50px;
	background: linear-gradient(45deg,rgb(255, 154, 50),rgb(255, 152, 0)) ;
	backdrop-filter: blur(10px);
	border-radius: 25px;
	color: #FF6800;
	border-left:6px solid var(--p-color) ;
}


.blurForm{
	/* Rectangle 11 */
	background: linear-gradient(45deg,rgb(255, 154, 50),rgb(255, 152, 0)) ;
	backdrop-filter: blur(10px);
	border-radius: 25px;
	color: #FF6800;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-left:6px solid var(--p-color);
}

.blurBox a{
	text-decoration: none;
	color: white;
	margin-left: 20px;
}

.boxImg{
	width: 449px;
	height: 538px;
	left: 191px;
	top: 182px;
	background: linear-gradient(35.36deg, rgba(254, 124, 1, 0.93) 0%, #FF6800 100.79%);
	background-position: center;
	background-size: cover;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 20px;
}

.imgAuth{
	background: url('../../public/media/rocket.png');
	background-position: center;
	background-size: cover;
}

.authentication label{
	font-size: 1em;
	font-weight: bolder;
	letter-spacing: 0.5px;
}

.accedi-registrati{
	letter-spacing: 2px;
}

.title-auth{
	text-shadow: 0.5px 0.5px 0.5px rgb(171, 171, 171);
}

.authentication input{
	border: none;
	border-radius: 50px;
}

.authentication select{
	border: none;
	border-radius: 50px;
}

.authentication textarea{
	border: none;
	border-radius: 25px;
}



.bottone-auth{
    background: rgb(89, 46, 152);
    /* box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); */
    box-shadow: rgba(0, 0, 0, 0.17) 0px -10px 15px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
    border-radius: 50px;
    padding: 10px 30px;
    text-align: center;
    font-size: 20px;
    color: #FFFFFF;
    border:none;
    transition: 0.2s;
}

.bottone-auth:hover {
	background: rgb(73, 38, 126);
}
.bottone-auth:active {
    box-shadow: rgb(36, 13, 71) 3px 3px 6px 0px inset, rgba(41, 16, 78, 0.5) -3px -3px 6px 1px inset;
}

.register-name{
	width: 45%;
}

/* FORM */

.general-background{
	background-color: #FF9A32;
}

